AliDropship Woo plugin ver. 1.4.3.1 - UPDATE

Victoria Kudryashova

Administrator
Staff member
Main features:

  • Minor optimisation improvements
 

Attachments

  • alidswoo_ion ver 1.4.3.1 PHP 7.1.zip
    8.7 MB · Views: 19
  • alidswoo_ion ver 1.4.3.1 PHP 7.2+.zip
    8.7 MB · Views: 25

nenene

Member
When I try to update from 1.4.2 from Wordpress dashboard,
even though it says updated successfully, i still have 1.4.2 afterwards.
Anyone else?
 

4bondarenko

New Member
Yes, same problem at all websites
It shows "Updated!" in green color and version = Version 1.4.2
------
When I try to update from 1.4.2 from Wordpress dashboard,
even though it says updated successfully, i still have 1.4.2 afterwards.
Anyone else?
 

Victoria Kudryashova

Administrator
Staff member
Last edited:

4bondarenko

New Member
We've informed everybody about this on the 6th of November 2018: https://forum.alidropship.com/threa...add-ons-php-5-6-7-0-support-termination.9502/

PHP 5.6/7.0 reached the end of its security support on December 3rd, 2017. Critical support will still be available through the end of 2018, but the PHP community no longer provides support for bugs or minor issues.

May me you can recommend how to upgrade existing shops from PHP 7.0.33 to 7.1 version?
Any manual?
Because fresh install on PHP 7.1 is not a solution.
 

nenene

Member
May me you can recommend how to upgrade existing shops from PHP 7.0.33 to 7.1 version?
Any manual?
Because fresh install on PHP 7.1 is not a solution.

It's usually one click through your host control panel.
I had issue with installing Ioncube loader but Siteground chat helped and now running PHP 7.2 with 7.2 version alidropship all good.
 

4bondarenko

New Member
It's usually one click through your host control panel.
I had issue with installing Ioncube loader but Siteground chat helped and now running PHP 7.2 with 7.2 version alidropship all good.
You did not understand the problem. I do not have problem in "switching PHP version from control panel" :))))))))))))))))
I have 6 websites with 2000 products at each website and 25+ plugins, and it is not Alidropship plugins. Some of these plugins have PHP 7.1 version, some not.
If I "just switch PHP version" I'll get crashed website.
I need to find PHP 7.1 version of each plugin, install and configure them properly, change ioncube version, change wordpress version, change woocommerce version, configure everything and so on...
Totally upset ...
 

Victoria Kudryashova

Administrator
Staff member
You did not understand the problem. I do not have problem in "switching PHP version from control panel" :))))))))))))))))
I have 6 websites with 2000 products at each website and 25+ plugins, and it is not Alidropship plugins. Some of these plugins have PHP 7.1 version, some not.
If I "just switch PHP version" I'll get crashed website.
I need to find PHP 7.1 version of each plugin, install and configure them properly, change ioncube version, change wordpress version, change woocommerce version, configure everything and so on...
Totally upset ...
Yes, I understand , but we can't do anything with that. Official support of PHP 5.6/7.0 is over. I think all plugins have already versions for PHP 7.1. You just need to go through it once ))
 
Top